apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: chaos-exporter
  namespace: litmus
  labels:
    k8s-app: chaos-exporter
    name: chaos-exporter
    prometheus: kube-prometheus
spec:
  endpoints:
  - interval: 1s
    port: tcp
  jobLabel: name
  selector:
    matchLabels:
      app: chaos-exporter
